@echo off

setlocal enabledelayedexpansion

call "%~dps0setupcmdline.bat"

set HCPDM_MAINCLASS=com.archivas.clienttools.arcmover.cli.ArcCopy

%JAVA_CMD% %HCPDM_JVMPROPS% -cp "%HCPDM_CP%" %HCPDM_MAINCLASS% %*